<?php

declare(strict_types=1);

namespace PpPhp\Core\Designer\Templates;

class ViewPageTemplate extends FormPageTemplate
{
    protected function pageType(): string
    {
        return 'view';
    }

    protected function fieldMode(): string
    {
        return 'view';
    }

    protected function isReadonly(): bool
    {
        return true;
    }
}
